{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Admin</title>
  <!-- Bootstrap core CSS-->
  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
  <!-- Custom fonts for this template-->
  <link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
  <!-- Page level plugin CSS-->
  <link href="{% static 'vendor/datatables/dataTables.bootstrap4.css' %}" rel="stylesheet">
  <!-- Custom styles for this template-->
  <link href="{% static 'css/sb-admin.css' %}" rel="stylesheet">
  <link href="https://cdn.datatables.net/buttons/1.5.2/css/buttons.dataTables.min.css" rel="stylesheet" type="text/css">

  <script src="{% static 'vendor/jquery/jqueryAdmin.min.js' %}"></script>
</head>

<body class="fixed-nav sticky-footer bg-dark" id="page-top">
  <!-- Navigation-->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
    <a class="navbar-brand" href="#">Admin</a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav navbar-sidenav" id="exampleAccordion">
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Tables">
          <a class="nav-link" href="/qr_admin/tables">
            <i class="fa fa-fw fa-table"></i>
            <span class="nav-link-text">Tables</span>
          </a>
          <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
            <a class="nav-link" href="/qr_admin/summary">
              <i class="fa fa-fw fa-table"></i>
              <span class="nav-link-text">Summary</span>
            </a>
          </li>
        </li>
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link" href="/qr_admin/qrCodeReader">
            <i class="fa fa-fw fa-link"></i>
            <span class="nav-link-text">QR Code Reader</span>
          </a>
        </li>
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link" href="/qr_admin/uploadData">
            <i class="fa fa-fw fa-link"></i>
            <span class="nav-link-text">Upload Data</span>
          </a>
        </li>
      </ul>
        <!-- <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Components">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapseComponents" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-wrench"></i>
            <span class="nav-link-text">Edit Page</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapseComponents">
            <li>
              <a href="/tossaka_admin/acara">Acara</a>
            </li>
            <li>
              <a href="/tossaka_admin/editPageNilai">Peringkat Nilai</a>
            </li>
            <li>
              <a href="/tossaka_admin/uploadSponsor">Gambar Sponsor</a>
            </li>
            <li>
              <a href="/tossaka_admin/uploadMedpar">Gambar Media Partner</a>
            </li>
          </ul>
        </li>
      </ul> -->
      <ul class="navbar-nav sidenav-toggler">
        <li class="nav-item">
          <a class="nav-link text-center" id="sidenavToggler">
            <i class="fa fa-fw fa-angle-left"></i>
          </a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" data-toggle="modal" data-target="#exampleModal">
            <i class="fa fa-fw fa-sign-out"></i>Logout</a>
        </li>
      </ul>
    </div>
  </nav>
  <div class="content-wrapper">
    <div class="container-fluid">
      <!-- content -->
      {% block content %}
      {% endblock %}  
    </div>
  </div>
    <!-- /.container-fluid-->
    <!-- /.content-wrapper-->
    <footer class="sticky-footer">
      <div class="container">
        <div class="text-center">
          <small>Copyright © Kemas</small>
        </div>
      </div>
    </footer>
    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
      <i class="fa fa-angle-up"></i>
    </a>
    <!-- Logout Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
            <a class="btn btn-primary" href="/qr_admin/logout">Logout</a>
          </div>
        </div>
      </div>
    </div>
    <!-- Bootstrap core JavaScript-->
    <!-- <script src="{% static 'vendor/jquery/jqueryAdmin.min.js' %}"></script> -->
    <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
    <!-- Core plugin JavaScript-->
    <script src="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}"></script>
    <!-- Page level plugin JavaScript-->
    <script src="{% static 'vendor/chart.js/Chart.min.js' %}"></script>
    <script src="{% static 'vendor/datatables/jquery.dataTables.js' %}"></script>
    <script src="{% static 'vendor/datatables/dataTables.bootstrap4.js' %}"></script>
    <!-- Custom scripts for all pages-->
    <script src="{% static 'js/admin/sb-admin.min.js' %}"></script>
    <!-- Custom scripts for this page-->
    <script src="{% static 'js/admin/sb-admin-datatables.min.js' %}"></script>
    <script src="{% static 'js/admin/sb-admin-charts.min.js' %}"></script>
  </div>
</body>
<style type="text/css">
  #qr {
    height: 450px;
    width: 600px;
  }

  @media screen and (max-width: 768px) {
    #qr {
    height: 225px;
    width: 300px;
    }
    }

  #refresh {
    background-color: white;
    border: 0.5px solid black;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 8px;
  }

  #refresh:hover {
    background-color: black;
    color: white;
  }

</style>
<!-- <script>
  var paidSlide = function(id){
          console.log(id);
          $.ajax({
            method: "GET",
            url: "/tossaka_admin/paidSlide/"+id+"/",
        });
    }
</script> -->

</html>
